RubyGems Navigation menu

rubocop-rspec 1.15.1

Code style checking for RSpec files. A plugin for the RuboCop code style enforcing & linting tool.

Versionen:

  1. 2.18.1 - January 19, 2023 (84 KB)
  2. 2.18.0 - January 16, 2023 (84 KB)
  3. 2.17.1 - January 16, 2023 (87,5 KB)
  4. 2.17.0 - January 13, 2023 (87,5 KB)
  5. 2.16.0 - December 13, 2022 (86,5 KB)
  6. 1.15.1 - May 01, 2017 (54 KB)
Zeige alle Versionen (104 total)

Runtime Abhängigkeiten (1):

rubocop >= 0.42.0

Development Abhängigkeiten (7):

adamantium >= 0
anima >= 0
concord >= 0
rake >= 0
rspec >= 3.4
simplecov >= 0
yard >= 0

Besitzer:

Autoren:

  • John Backus, Ian MacLeod, Nils Gemeinhardt

SHA 256-Prüfsumme:

c3d1de8bb65928a25ee871fc254158abc6ce524ae85427505f780bbae3540f9b

Downloads insgesamt 101.257.808

Für diese Version 1.323.191

Gemfile:
= In die Zwischenablage kopieren Kopiert!

installieren:
=

Lizenz:

MIT

Erforderliche Ruby-Version: >= 2.1.0

New versions require MFA: true

Links: